
#templatemo_header {
	width: 980px;
	margin: 0 auto;
}
.header_home { height: 620px }
.header_subpage { height: 260px }


#templatemo_menu { clear: both; padding: 10px; width: 960px; height: 30px; background: url(pic/templatemo_menu.png)}

#templatemo_search { float: right; width: 214px; height: 30px; background: url(pic/search_bg.png) }
#templatemo_search form {
	margin: 0;
	padding: 0;
}

#templatemo_search .txt_field {
	float: left;
	display: block;
	height: 20px;
	line-height: 20px;
	width: 170px;
	color: #333;
	font-size: 12px;
	padding: 5px;
	font-variant: normal;
	border: none;	
	background: none;
}

#templatemo_search .sub_btn {
	float: right;
	display: block;
	color: #fff;
 	height: 30px;
	width: 30px;
	font-size: 11px;
	font-weight: 700;
	line-height: 26px;
	cursor: pointer;
	border: none;
	background: none;	
}

.sidebar_box {
	position: relative;
	margin-bottom: 36px;
}


a.button {
	display: block;
	text-align: center;
	color: #333;
	width: 80px;
	height: 28px;
	line-height: 28px;
	background: url(pic/templatemo_btn.png) no-repeat
}
